View Issue Details

IDProjectCategoryView StatusLast Update
0001527Industrial-Craft²general / otherpublic2015-06-29 19:34
ReporterjofkosAssigned ToAroma1997 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS X YosemiteOS Version10.10.1
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001527: Can't craft plantballs with seeds
DescriptionLike mentioned here (http://wiki.industrial-craft.net/index.php?title=Plantball) a plantball can inter alia be crafted with seeds.

industrialcraft-2-2.2.663-experimental
Steps To Reproducexxx
x x -> y
xxx

x = seeds
y = plantball

lay x in crafting table, y don't appears
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2015-01-31 00:42

developer   ~0003703

If you macerate the 16 seeds, that'll get what you want.

Issue History

Date Modified Username Field Change
2015-01-30 22:44 jofkos New Issue
2015-01-31 00:42 Chocohead Note Added: 0003703
2015-04-06 19:23 Aroma1997 Assigned To => Aroma1997
2015-04-06 19:23 Aroma1997 Status new => assigned
2015-06-29 19:34 Aroma1997 Status assigned => resolved
2015-06-29 19:34 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-29 19:34 Aroma1997 Resolution open => fixed